.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.305561px;}
.ls34{letter-spacing:-0.298372px;}
.ls23{letter-spacing:-0.276803px;}
.ls24{letter-spacing:-0.262423px;}
.ls43{letter-spacing:-0.255234px;}
.ls9{letter-spacing:-0.167758px;}
.ls41{letter-spacing:-0.162965px;}
.ls7{letter-spacing:-0.119827px;}
.ls36{letter-spacing:-0.075492px;}
.ls40{letter-spacing:-0.061112px;}
.ls3f{letter-spacing:-0.050328px;}
.ls22{letter-spacing:-0.046733px;}
.ls1f{letter-spacing:-0.043138px;}
.ls31{letter-spacing:-0.039543px;}
.ls1c{letter-spacing:-0.035948px;}
.ls28{letter-spacing:-0.032354px;}
.ls26{letter-spacing:-0.028759px;}
.ls4a{letter-spacing:-0.027959px;}
.ls2a{letter-spacing:-0.025164px;}
.ls20{letter-spacing:-0.021569px;}
.ls0{letter-spacing:-0.019172px;}
.ls35{letter-spacing:-0.017974px;}
.ls14{letter-spacing:-0.014379px;}
.ls32{letter-spacing:-0.010785px;}
.ls2e{letter-spacing:-0.007190px;}
.ls1{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003595px;}
.ls33{letter-spacing:0.010785px;}
.ls45{letter-spacing:0.011983px;}
.ls18{letter-spacing:0.019971px;}
.ls47{letter-spacing:0.027960px;}
.ls38{letter-spacing:0.028759px;}
.ls13{letter-spacing:0.030756px;}
.lse{letter-spacing:0.033552px;}
.ls25{letter-spacing:0.035948px;}
.ls30{letter-spacing:0.039543px;}
.ls2c{letter-spacing:0.043138px;}
.ls12{letter-spacing:0.043937px;}
.lsd{letter-spacing:0.044735px;}
.ls3e{letter-spacing:0.046733px;}
.ls11{letter-spacing:0.048330px;}
.ls5{letter-spacing:0.050327px;}
.ls37{letter-spacing:0.050328px;}
.ls39{letter-spacing:0.053923px;}
.ls2{letter-spacing:0.055919px;}
.ls48{letter-spacing:0.059914px;}
.ls17{letter-spacing:0.063908px;}
.lsb{letter-spacing:0.064306px;}
.ls8{letter-spacing:0.071896px;}
.lsa{letter-spacing:0.072694px;}
.ls6{letter-spacing:0.075891px;}
.lsc{letter-spacing:0.079086px;}
.ls4b{letter-spacing:0.079885px;}
.ls10{letter-spacing:0.086275px;}
.ls19{letter-spacing:0.087873px;}
.ls3b{letter-spacing:0.097061px;}
.ls46{letter-spacing:0.099856px;}
.ls3{letter-spacing:0.103851px;}
.ls1a{letter-spacing:0.107844px;}
.ls16{letter-spacing:0.115833px;}
.ls2f{letter-spacing:0.124620px;}
.ls42{letter-spacing:0.125819px;}
.ls1b{letter-spacing:0.139798px;}
.ls15{letter-spacing:0.143793px;}
.ls4{letter-spacing:0.145391px;}
.ls3c{letter-spacing:0.150983px;}
.ls44{letter-spacing:0.153380px;}
.ls3a{letter-spacing:0.154578px;}
.ls2d{letter-spacing:0.158173px;}
.ls29{letter-spacing:0.161768px;}
.ls3d{letter-spacing:0.165363px;}
.ls27{letter-spacing:0.176147px;}
.ls2b{letter-spacing:0.197716px;}
.ls1e{letter-spacing:0.208501px;}
.lsf{letter-spacing:0.331522px;}
.ls49{letter-spacing:0.347499px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws50{word-spacing:-0.643073px;}
.wsf{word-spacing:-0.439366px;}
.wsa{word-spacing:-0.387441px;}
.ws16{word-spacing:-0.363079px;}
.ws23{word-spacing:-0.316346px;}
.ws3a{word-spacing:-0.309156px;}
.ws38{word-spacing:-0.208501px;}
.ws41{word-spacing:-0.201311px;}
.ws2{word-spacing:-0.197317px;}
.ws2e{word-spacing:-0.194121px;}
.ws27{word-spacing:-0.190527px;}
.ws10{word-spacing:-0.171752px;}
.ws7{word-spacing:-0.159367px;}
.ws4c{word-spacing:-0.155775px;}
.ws12{word-spacing:-0.151781px;}
.ws8{word-spacing:-0.150980px;}
.ws49{word-spacing:-0.143794px;}
.ws2c{word-spacing:-0.140199px;}
.ws52{word-spacing:-0.135804px;}
.ws3c{word-spacing:-0.133009px;}
.ws4{word-spacing:-0.131810px;}
.ws6{word-spacing:-0.127816px;}
.ws2a{word-spacing:-0.125819px;}
.ws14{word-spacing:-0.118630px;}
.ws4f{word-spacing:-0.117429px;}
.ws4e{word-spacing:-0.115833px;}
.ws25{word-spacing:-0.111440px;}
.wse{word-spacing:-0.110241px;}
.ws4b{word-spacing:-0.091868px;}
.ws2d{word-spacing:-0.091069px;}
.ws3{word-spacing:-0.086674px;}
.ws4d{word-spacing:-0.083879px;}
.ws11{word-spacing:-0.075891px;}
.ws39{word-spacing:-0.068302px;}
.ws4a{word-spacing:-0.067902px;}
.ws3f{word-spacing:-0.064707px;}
.ws51{word-spacing:-0.058714px;}
.wsb{word-spacing:-0.055919px;}
.wsc{word-spacing:-0.017575px;}
.wsd{word-spacing:-0.013181px;}
.ws3e{word-spacing:-0.010785px;}
.ws1{word-spacing:0.000000px;}
.ws1d{word-spacing:0.014379px;}
.ws3b{word-spacing:0.032354px;}
.ws26{word-spacing:0.043138px;}
.ws3d{word-spacing:0.046733px;}
.ws1c{word-spacing:0.050328px;}
.ws37{word-spacing:0.057517px;}
.ws5{word-spacing:0.063908px;}
.ws32{word-spacing:0.075492px;}
.ws15{word-spacing:0.082681px;}
.ws2b{word-spacing:0.093466px;}
.ws48{word-spacing:0.095862px;}
.ws30{word-spacing:0.097061px;}
.ws13{word-spacing:0.100656px;}
.ws34{word-spacing:0.104250px;}
.ws1b{word-spacing:0.107845px;}
.ws24{word-spacing:0.111440px;}
.ws20{word-spacing:0.115035px;}
.ws21{word-spacing:0.118630px;}
.ws47{word-spacing:0.122225px;}
.ws2f{word-spacing:0.125819px;}
.ws28{word-spacing:0.129414px;}
.ws19{word-spacing:0.133009px;}
.ws42{word-spacing:0.136604px;}
.ws0{word-spacing:0.143794px;}
.ws43{word-spacing:0.147388px;}
.ws1f{word-spacing:0.150983px;}
.ws40{word-spacing:0.161768px;}
.ws29{word-spacing:0.168957px;}
.ws18{word-spacing:0.183337px;}
.ws36{word-spacing:0.276803px;}
.ws9{word-spacing:0.321136px;}
.ws22{word-spacing:0.341510px;}
.ws44{word-spacing:0.354688px;}
.ws1e{word-spacing:0.355889px;}
.ws1a{word-spacing:0.363079px;}
.ws17{word-spacing:0.370269px;}
.ws45{word-spacing:0.384648px;}
.ws46{word-spacing:0.391838px;}
.ws35{word-spacing:0.402622px;}
.ws31{word-spacing:0.603933px;}
.ws33{word-spacing:0.625502px;}
._4{margin-left:-2116.743494px;}
._8{margin-left:-713.247443px;}
._3{margin-left:-1.346059px;}
._1{width:1.254191px;}
._0{width:16.727877px;}
._12{width:43.979273px;}
._15{width:53.462460px;}
._11{width:55.817081px;}
._2{width:62.030547px;}
._a{width:65.706486px;}
._c{width:67.866984px;}
._e{width:77.928942px;}
._10{width:79.155190px;}
._5{width:85.053205px;}
._b{width:136.672222px;}
._d{width:146.367505px;}
._f{width:147.586564px;}
._14{width:166.042065px;}
._7{width:229.744691px;}
._13{width:272.298345px;}
._9{width:288.759587px;}
._6{width:1313.437922px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.959200px;}
.fs8{font-size:35.948400px;}
.fs1{font-size:39.942400px;}
.fs7{font-size:43.936800px;}
.fs6{font-size:47.930800px;}
.fs5{font-size:63.907600px;}
.fs4{font-size:71.896800px;}
.fs0{font-size:95.862400px;}
.fs2{font-size:103.850800px;}
.y23{bottom:2.061961px;}
.y9{bottom:2.343137px;}
.y26{bottom:3.280392px;}
.y15{bottom:3.842745px;}
.y3{bottom:5.436078px;}
.y16{bottom:46.019372px;}
.y1f{bottom:50.704334px;}
.yb{bottom:50.705646px;}
.yc{bottom:50.799237px;}
.y4{bottom:50.799372px;}
.yf{bottom:50.892837px;}
.ye{bottom:64.951765px;}
.y20{bottom:74.136282px;}
.yd{bottom:74.137594px;}
.y8{bottom:76.667451px;}
.y7{bottom:79.010588px;}
.y12{bottom:98.411765px;}
.y0{bottom:141.369281px;}
.y73{bottom:146.055556px;}
.ya{bottom:149.023686px;}
.y7c{bottom:153.709960px;}
.y4e{bottom:187.440048px;}
.y1e{bottom:214.444078px;}
.y7b{bottom:278.643757px;}
.y7a{bottom:296.639655px;}
.y79{bottom:314.635554px;}
.y78{bottom:332.725042px;}
.y4d{bottom:336.838198px;}
.y77{bottom:350.720941px;}
.y4c{bottom:357.083368px;}
.y72{bottom:368.048975px;}
.y4b{bottom:377.140419px;}
.y71{bottom:388.294144px;}
.y4a{bottom:397.385589px;}
.y70{bottom:408.539314px;}
.y49{bottom:417.630758px;}
.y6f{bottom:428.596365px;}
.y48{bottom:437.781869px;}
.y6e{bottom:448.841535px;}
.y47{bottom:458.027039px;}
.y6d{bottom:469.086705px;}
.y46{bottom:478.272208px;}
.y6c{bottom:489.331875px;}
.y45{bottom:498.423319px;}
.y6b{bottom:509.482985px;}
.y44{bottom:515.575769px;}
.y6a{bottom:529.728155px;}
.y43{bottom:535.820939px;}
.y69{bottom:549.879265px;}
.y42{bottom:555.972049px;}
.y68{bottom:570.030376px;}
.y41{bottom:576.123160px;}
.y67{bottom:590.275546px;}
.y40{bottom:596.368330px;}
.y66{bottom:610.520715px;}
.y3f{bottom:616.613499px;}
.y65{bottom:630.671826px;}
.y3e{bottom:636.764610px;}
.y64{bottom:650.916996px;}
.y3d{bottom:657.009779px;}
.y63{bottom:671.068106px;}
.y3c{bottom:677.160890px;}
.y62{bottom:691.219217px;}
.y3b{bottom:697.312001px;}
.y61{bottom:711.464386px;}
.y3a{bottom:717.557170px;}
.y60{bottom:731.709556px;}
.y39{bottom:737.802340px;}
.y5f{bottom:751.954726px;}
.y38{bottom:757.953451px;}
.y5e{bottom:772.105836px;}
.y37{bottom:778.198620px;}
.y5d{bottom:792.256947px;}
.y36{bottom:798.349731px;}
.y5c{bottom:812.502117px;}
.y35{bottom:818.594900px;}
.y11{bottom:819.160784px;}
.y5b{bottom:832.653227px;}
.y34{bottom:838.746011px;}
.y5a{bottom:852.898397px;}
.y10{bottom:853.651765px;}
.y33{bottom:858.991181px;}
.y59{bottom:873.143567px;}
.y32{bottom:879.236350px;}
.y58{bottom:893.294677px;}
.y31{bottom:899.387461px;}
.y57{bottom:913.445788px;}
.y30{bottom:919.538572px;}
.y76{bottom:919.633524px;}
.y6{bottom:926.099713px;}
.y56{bottom:933.690957px;}
.y2f{bottom:939.783741px;}
.y55{bottom:953.842068px;}
.y2e{bottom:959.934852px;}
.y75{bottom:971.183529px;}
.y54{bottom:974.087238px;}
.y5{bottom:977.650588px;}
.y2d{bottom:980.180022px;}
.y53{bottom:994.332407px;}
.y2c{bottom:1000.331132px;}
.y52{bottom:1014.577577px;}
.y2b{bottom:1017.483582px;}
.y51{bottom:1034.634628px;}
.y2a{bottom:1037.728752px;}
.y1c{bottom:1043.820036px;}
.y1d{bottom:1044.851251px;}
.y50{bottom:1054.879798px;}
.y29{bottom:1057.973922px;}
.y1a{bottom:1068.095635px;}
.y1b{bottom:1069.126850px;}
.y4f{bottom:1075.124968px;}
.y28{bottom:1078.125032px;}
.y18{bottom:1092.276863px;}
.y19{bottom:1093.308078px;}
.y27{bottom:1095.276078px;}
.y17{bottom:1118.801176px;}
.y25{bottom:1118.988627px;}
.y22{bottom:1120.207059px;}
.y24{bottom:1122.269020px;}
.y21{bottom:1122.272979px;}
.y14{bottom:1152.917255px;}
.y13{bottom:1156.760000px;}
.y2{bottom:1157.603529px;}
.y74{bottom:1158.353333px;}
.y1{bottom:1163.039608px;}
.h7{height:12.090588px;}
.h13{height:17.058039px;}
.h14{height:18.276471px;}
.hd{height:21.838039px;}
.h15{height:26.493971px;}
.h6{height:26.645118px;}
.h12{height:29.437549px;}
.hf{height:32.952600px;}
.hc{height:35.325000px;}
.he{height:36.810854px;}
.h4{height:38.065107px;}
.h8{height:39.103610px;}
.h3{height:39.364706px;}
.h10{height:41.871770px;}
.ha{height:60.903943px;}
.h9{height:68.517650px;}
.h2{height:91.356867px;}
.h5{height:98.969812px;}
.h16{height:1002.862745px;}
.h1{height:1012.235294px;}
.h11{height:1051.287582px;}
.hb{height:1055.973856px;}
.h0{height:1237.176471px;}
.w8{width:26.243137px;}
.w3{width:79.291765px;}
.w7{width:86.227451px;}
.w5{width:162.145098px;}
.w2{width:295.891373px;}
.w9{width:658.421569px;}
.w1{width:825.565359px;}
.w4{width:829.470588px;}
.w6{width:834.156863px;}
.w0{width:956.000000px;}
.x20{left:17.432941px;}
.x1d{left:47.893725px;}
.xf{left:65.607843px;}
.x13{left:67.105090px;}
.x7{left:71.231373px;}
.x0{left:74.980392px;}
.x6{left:76.480000px;}
.x23{left:78.885621px;}
.x1a{left:81.166275px;}
.x15{left:89.414118px;}
.x16{left:104.691373px;}
.x24{left:107.315686px;}
.x1b{left:118.655053px;}
.x22{left:123.342186px;}
.x10{left:151.179216px;}
.x8{left:160.926667px;}
.x17{left:165.613723px;}
.x2b{left:170.299216px;}
.x27{left:211.162983px;}
.x1f{left:216.693333px;}
.x29{left:226.159305px;}
.x28{left:229.439653px;}
.x25{left:240.030980px;}
.x26{left:242.561044px;}
.x1c{left:264.024706px;}
.x2{left:278.927059px;}
.x1e{left:321.572157px;}
.x2a{left:375.183137px;}
.x3{left:379.869412px;}
.x2e{left:456.255686px;}
.x9{left:465.628235px;}
.x4{left:469.189804px;}
.x14{left:476.219216px;}
.x2d{left:479.686476px;}
.x19{left:480.905490px;}
.xb{left:484.371700px;}
.x1{left:599.561961px;}
.x21{left:676.604314px;}
.xe{left:699.285882px;}
.x5{left:706.410621px;}
.xd{left:727.403529px;}
.x2c{left:730.590196px;}
.xc{left:737.524712px;}
.xa{left:739.962745px;}
.x12{left:742.212546px;}
.x11{left:744.649020px;}
.x18{left:823.381799px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.260814pt;}
.ls34{letter-spacing:-0.254677pt;}
.ls23{letter-spacing:-0.236267pt;}
.ls24{letter-spacing:-0.223993pt;}
.ls43{letter-spacing:-0.217856pt;}
.ls9{letter-spacing:-0.143191pt;}
.ls41{letter-spacing:-0.139100pt;}
.ls7{letter-spacing:-0.102279pt;}
.ls36{letter-spacing:-0.064436pt;}
.ls40{letter-spacing:-0.052163pt;}
.ls3f{letter-spacing:-0.042958pt;}
.ls22{letter-spacing:-0.039889pt;}
.ls1f{letter-spacing:-0.036821pt;}
.ls31{letter-spacing:-0.033752pt;}
.ls1c{letter-spacing:-0.030684pt;}
.ls28{letter-spacing:-0.027616pt;}
.ls26{letter-spacing:-0.024547pt;}
.ls4a{letter-spacing:-0.023865pt;}
.ls2a{letter-spacing:-0.021479pt;}
.ls20{letter-spacing:-0.018410pt;}
.ls0{letter-spacing:-0.016365pt;}
.ls35{letter-spacing:-0.015342pt;}
.ls14{letter-spacing:-0.012273pt;}
.ls32{letter-spacing:-0.009205pt;}
.ls2e{letter-spacing:-0.006137pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003068pt;}
.ls33{letter-spacing:0.009205pt;}
.ls45{letter-spacing:0.010228pt;}
.ls18{letter-spacing:0.017047pt;}
.ls47{letter-spacing:0.023865pt;}
.ls38{letter-spacing:0.024547pt;}
.ls13{letter-spacing:0.026252pt;}
.lse{letter-spacing:0.028638pt;}
.ls25{letter-spacing:0.030684pt;}
.ls30{letter-spacing:0.033752pt;}
.ls2c{letter-spacing:0.036821pt;}
.ls12{letter-spacing:0.037503pt;}
.lsd{letter-spacing:0.038184pt;}
.ls3e{letter-spacing:0.039889pt;}
.ls11{letter-spacing:0.041253pt;}
.ls5{letter-spacing:0.042957pt;}
.ls37{letter-spacing:0.042958pt;}
.ls39{letter-spacing:0.046026pt;}
.ls2{letter-spacing:0.047730pt;}
.ls48{letter-spacing:0.051140pt;}
.ls17{letter-spacing:0.054549pt;}
.lsb{letter-spacing:0.054889pt;}
.ls8{letter-spacing:0.061368pt;}
.lsa{letter-spacing:0.062048pt;}
.ls6{letter-spacing:0.064777pt;}
.lsc{letter-spacing:0.067505pt;}
.ls4b{letter-spacing:0.068186pt;}
.ls10{letter-spacing:0.073641pt;}
.ls19{letter-spacing:0.075005pt;}
.ls3b{letter-spacing:0.082847pt;}
.ls46{letter-spacing:0.085233pt;}
.ls3{letter-spacing:0.088643pt;}
.ls1a{letter-spacing:0.092051pt;}
.ls16{letter-spacing:0.098870pt;}
.ls2f{letter-spacing:0.106370pt;}
.ls42{letter-spacing:0.107394pt;}
.ls1b{letter-spacing:0.119326pt;}
.ls15{letter-spacing:0.122735pt;}
.ls4{letter-spacing:0.124100pt;}
.ls3c{letter-spacing:0.128873pt;}
.ls44{letter-spacing:0.130918pt;}
.ls3a{letter-spacing:0.131941pt;}
.ls2d{letter-spacing:0.135010pt;}
.ls29{letter-spacing:0.138078pt;}
.ls3d{letter-spacing:0.141146pt;}
.ls27{letter-spacing:0.150352pt;}
.ls2b{letter-spacing:0.168762pt;}
.ls1e{letter-spacing:0.177967pt;}
.lsf{letter-spacing:0.282973pt;}
.ls49{letter-spacing:0.296610pt;}
.ws50{word-spacing:-0.548899pt;}
.wsf{word-spacing:-0.375024pt;}
.wsa{word-spacing:-0.330703pt;}
.ws16{word-spacing:-0.309908pt;}
.ws23{word-spacing:-0.270019pt;}
.ws3a{word-spacing:-0.263882pt;}
.ws38{word-spacing:-0.177967pt;}
.ws41{word-spacing:-0.171830pt;}
.ws2{word-spacing:-0.168421pt;}
.ws2e{word-spacing:-0.165694pt;}
.ws27{word-spacing:-0.162625pt;}
.ws10{word-spacing:-0.146600pt;}
.ws7{word-spacing:-0.136029pt;}
.ws4c{word-spacing:-0.132963pt;}
.ws12{word-spacing:-0.129554pt;}
.ws8{word-spacing:-0.128870pt;}
.ws49{word-spacing:-0.122736pt;}
.ws2c{word-spacing:-0.119668pt;}
.ws52{word-spacing:-0.115917pt;}
.ws3c{word-spacing:-0.113531pt;}
.ws4{word-spacing:-0.112507pt;}
.ws6{word-spacing:-0.109098pt;}
.ws2a{word-spacing:-0.107394pt;}
.ws14{word-spacing:-0.101257pt;}
.ws4f{word-spacing:-0.100232pt;}
.ws4e{word-spacing:-0.098870pt;}
.ws25{word-spacing:-0.095120pt;}
.wse{word-spacing:-0.094097pt;}
.ws4b{word-spacing:-0.078414pt;}
.ws2d{word-spacing:-0.077732pt;}
.ws3{word-spacing:-0.073981pt;}
.ws4d{word-spacing:-0.071595pt;}
.ws11{word-spacing:-0.064777pt;}
.ws39{word-spacing:-0.058300pt;}
.ws4a{word-spacing:-0.057958pt;}
.ws3f{word-spacing:-0.055231pt;}
.ws51{word-spacing:-0.050116pt;}
.wsb{word-spacing:-0.047730pt;}
.wsc{word-spacing:-0.015001pt;}
.wsd{word-spacing:-0.011251pt;}
.ws3e{word-spacing:-0.009205pt;}
.ws1{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.012274pt;}
.ws3b{word-spacing:0.027616pt;}
.ws26{word-spacing:0.036821pt;}
.ws3d{word-spacing:0.039889pt;}
.ws1c{word-spacing:0.042958pt;}
.ws37{word-spacing:0.049094pt;}
.ws5{word-spacing:0.054549pt;}
.ws32{word-spacing:0.064436pt;}
.ws15{word-spacing:0.070573pt;}
.ws2b{word-spacing:0.079778pt;}
.ws48{word-spacing:0.081824pt;}
.ws30{word-spacing:0.082847pt;}
.ws13{word-spacing:0.085915pt;}
.ws34{word-spacing:0.088984pt;}
.ws1b{word-spacing:0.092052pt;}
.ws24{word-spacing:0.095120pt;}
.ws20{word-spacing:0.098189pt;}
.ws21{word-spacing:0.101257pt;}
.ws47{word-spacing:0.104326pt;}
.ws2f{word-spacing:0.107394pt;}
.ws28{word-spacing:0.110462pt;}
.ws19{word-spacing:0.113531pt;}
.ws42{word-spacing:0.116599pt;}
.ws0{word-spacing:0.122736pt;}
.ws43{word-spacing:0.125804pt;}
.ws1f{word-spacing:0.128873pt;}
.ws40{word-spacing:0.138078pt;}
.ws29{word-spacing:0.144215pt;}
.ws18{word-spacing:0.156488pt;}
.ws36{word-spacing:0.236267pt;}
.ws9{word-spacing:0.274108pt;}
.ws22{word-spacing:0.291498pt;}
.ws44{word-spacing:0.302746pt;}
.ws1e{word-spacing:0.303772pt;}
.ws1a{word-spacing:0.309908pt;}
.ws17{word-spacing:0.316045pt;}
.ws45{word-spacing:0.328319pt;}
.ws46{word-spacing:0.334455pt;}
.ws35{word-spacing:0.343661pt;}
.ws31{word-spacing:0.515491pt;}
.ws33{word-spacing:0.533901pt;}
._4{margin-left:-1806.760137pt;}
._8{margin-left:-608.796980pt;}
._3{margin-left:-1.148937pt;}
._1{width:1.070523pt;}
._0{width:14.278188pt;}
._12{width:37.538793pt;}
._15{width:45.633230pt;}
._11{width:47.643031pt;}
._2{width:52.946576pt;}
._a{width:56.084197pt;}
._c{width:57.928305pt;}
._e{width:66.516753pt;}
._10{width:67.563426pt;}
._5{width:72.597714pt;}
._b{width:116.657461pt;}
._d{width:124.932934pt;}
._f{width:125.973469pt;}
._14{width:141.726281pt;}
._7{width:196.100071pt;}
._13{width:232.422019pt;}
._9{width:246.472618pt;}
._6{width:1121.093456pt;}
.fs3{font-size:23.864756pt;}
.fs8{font-size:30.683990pt;}
.fs1{font-size:34.093095pt;}
.fs7{font-size:37.502541pt;}
.fs6{font-size:40.911645pt;}
.fs5{font-size:54.548746pt;}
.fs4{font-size:61.367980pt;}
.fs0{font-size:81.823973pt;}
.fs2{font-size:88.642524pt;}
.y23{bottom:1.760000pt;}
.y9{bottom:2.000000pt;}
.y26{bottom:2.800000pt;}
.y15{bottom:3.280000pt;}
.y3{bottom:4.640000pt;}
.y16{bottom:39.280133pt;}
.y1f{bottom:43.279013pt;}
.yb{bottom:43.280133pt;}
.yc{bottom:43.360018pt;}
.y4{bottom:43.360133pt;}
.yf{bottom:43.439911pt;}
.ye{bottom:55.440000pt;}
.y20{bottom:63.279504pt;}
.yd{bottom:63.280624pt;}
.y8{bottom:65.440000pt;}
.y7{bottom:67.440000pt;}
.y12{bottom:84.000000pt;}
.y0{bottom:120.666667pt;}
.y73{bottom:124.666667pt;}
.ya{bottom:127.200133pt;}
.y7c{bottom:131.200133pt;}
.y4e{bottom:159.990669pt;}
.y1e{bottom:183.040133pt;}
.y7b{bottom:237.838186pt;}
.y7a{bottom:253.198702pt;}
.y79{bottom:268.559217pt;}
.y78{bottom:283.999618pt;}
.y4d{bottom:287.510428pt;}
.y77{bottom:299.360133pt;}
.y4c{bottom:304.790824pt;}
.y72{bottom:314.150589pt;}
.y4b{bottom:321.910651pt;}
.y71{bottom:331.430985pt;}
.y4a{bottom:339.191046pt;}
.y70{bottom:348.711381pt;}
.y49{bottom:356.471442pt;}
.y6f{bottom:365.831207pt;}
.y48{bottom:373.671553pt;}
.y6e{bottom:383.111603pt;}
.y47{bottom:390.951949pt;}
.y6d{bottom:400.391999pt;}
.y46{bottom:408.232345pt;}
.y6c{bottom:417.672395pt;}
.y45{bottom:425.432456pt;}
.y6b{bottom:434.872506pt;}
.y44{bottom:440.073041pt;}
.y6a{bottom:452.152902pt;}
.y43{bottom:457.353437pt;}
.y69{bottom:469.353013pt;}
.y42{bottom:474.553548pt;}
.y68{bottom:486.553124pt;}
.y41{bottom:491.753659pt;}
.y67{bottom:503.833520pt;}
.y40{bottom:509.034055pt;}
.y66{bottom:521.113916pt;}
.y3f{bottom:526.314451pt;}
.y65{bottom:538.314027pt;}
.y3e{bottom:543.514562pt;}
.y64{bottom:555.594423pt;}
.y3d{bottom:560.794958pt;}
.y63{bottom:572.794534pt;}
.y3c{bottom:577.995069pt;}
.y62{bottom:589.994645pt;}
.y3b{bottom:595.195180pt;}
.y61{bottom:607.275041pt;}
.y3a{bottom:612.475576pt;}
.y60{bottom:624.555437pt;}
.y39{bottom:629.755972pt;}
.y5f{bottom:641.835833pt;}
.y38{bottom:646.956083pt;}
.y5e{bottom:659.035944pt;}
.y37{bottom:664.236479pt;}
.y5d{bottom:676.236055pt;}
.y36{bottom:681.436590pt;}
.y5c{bottom:693.516451pt;}
.y35{bottom:698.716986pt;}
.y11{bottom:699.200000pt;}
.y5b{bottom:710.716562pt;}
.y34{bottom:715.917097pt;}
.y5a{bottom:727.996958pt;}
.y10{bottom:728.640000pt;}
.y33{bottom:733.197493pt;}
.y59{bottom:745.277354pt;}
.y32{bottom:750.477889pt;}
.y58{bottom:762.477465pt;}
.y31{bottom:767.678000pt;}
.y57{bottom:779.677576pt;}
.y30{bottom:784.878111pt;}
.y76{bottom:784.959158pt;}
.y6{bottom:790.478416pt;}
.y56{bottom:796.957972pt;}
.y2f{bottom:802.158507pt;}
.y55{bottom:814.158083pt;}
.y2e{bottom:819.358618pt;}
.y75{bottom:828.960000pt;}
.y54{bottom:831.438479pt;}
.y5{bottom:834.480000pt;}
.y2d{bottom:836.639014pt;}
.y53{bottom:848.718875pt;}
.y2c{bottom:853.839125pt;}
.y52{bottom:865.999271pt;}
.y2b{bottom:868.479710pt;}
.y51{bottom:883.119097pt;}
.y2a{bottom:885.760106pt;}
.y1c{bottom:890.959361pt;}
.y1d{bottom:891.839562pt;}
.y50{bottom:900.399493pt;}
.y29{bottom:903.040502pt;}
.y1a{bottom:911.679956pt;}
.y1b{bottom:912.560156pt;}
.y4f{bottom:917.679889pt;}
.y28{bottom:920.240613pt;}
.y18{bottom:932.320000pt;}
.y19{bottom:933.200201pt;}
.y27{bottom:934.880000pt;}
.y17{bottom:954.960000pt;}
.y25{bottom:955.120000pt;}
.y22{bottom:956.160000pt;}
.y24{bottom:957.920000pt;}
.y21{bottom:957.923379pt;}
.y14{bottom:984.080000pt;}
.y13{bottom:987.360000pt;}
.y2{bottom:988.080000pt;}
.y74{bottom:988.720000pt;}
.y1{bottom:992.720000pt;}
.h7{height:10.320000pt;}
.h13{height:14.560000pt;}
.h14{height:15.600000pt;}
.hd{height:18.640000pt;}
.h15{height:22.614101pt;}
.h6{height:22.743113pt;}
.h12{height:25.126611pt;}
.hf{height:28.126905pt;}
.hc{height:30.151883pt;}
.he{height:31.420144pt;}
.h4{height:32.490719pt;}
.h8{height:33.377140pt;}
.h3{height:33.600000pt;}
.h10{height:35.739921pt;}
.ha{height:51.984955pt;}
.h9{height:58.483685pt;}
.h2{height:77.978246pt;}
.h5{height:84.476325pt;}
.h16{height:856.000000pt;}
.h1{height:864.000000pt;}
.h11{height:897.333333pt;}
.hb{height:901.333333pt;}
.h0{height:1056.000000pt;}
.w8{width:22.400000pt;}
.w3{width:67.680000pt;}
.w7{width:73.600000pt;}
.w5{width:138.400000pt;}
.w2{width:252.560000pt;}
.w9{width:562.000000pt;}
.w1{width:704.666667pt;}
.w4{width:708.000000pt;}
.w6{width:712.000000pt;}
.w0{width:816.000000pt;}
.x20{left:14.880000pt;}
.x1d{left:40.880000pt;}
.xf{left:56.000000pt;}
.x13{left:57.277985pt;}
.x7{left:60.800000pt;}
.x0{left:64.000000pt;}
.x6{left:65.280000pt;}
.x23{left:67.333333pt;}
.x1a{left:69.280000pt;}
.x15{left:76.320000pt;}
.x16{left:89.360000pt;}
.x24{left:91.600000pt;}
.x1b{left:101.278790pt;}
.x22{left:105.279523pt;}
.x10{left:129.040000pt;}
.x8{left:137.360000pt;}
.x17{left:141.360667pt;}
.x2b{left:145.360000pt;}
.x27{left:180.239533pt;}
.x1f{left:184.960000pt;}
.x29{left:193.039741pt;}
.x28{left:195.839703pt;}
.x25{left:204.880000pt;}
.x26{left:207.039552pt;}
.x1c{left:225.360000pt;}
.x2{left:238.080000pt;}
.x1e{left:274.480000pt;}
.x2a{left:320.240000pt;}
.x3{left:324.240000pt;}
.x2e{left:389.440000pt;}
.x9{left:397.440000pt;}
.x4{left:400.480000pt;}
.x14{left:406.480000pt;}
.x2d{left:409.439503pt;}
.x19{left:410.480000pt;}
.xb{left:413.438605pt;}
.x1{left:511.760000pt;}
.x21{left:577.520000pt;}
.xe{left:596.880000pt;}
.x5{left:602.961366pt;}
.xd{left:620.880000pt;}
.x2c{left:623.600000pt;}
.xc{left:629.519001pt;}
.xa{left:631.600000pt;}
.x12{left:633.520332pt;}
.x11{left:635.600000pt;}
.x18{left:702.802875pt;}
}
